.footer_block {
  width: 100%;
  height: auto;
  border-top: solid 8px #D6D6D6;
  background-color: #F5F5F5; }
  .footer_block .ft_block {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 50px 0px 50px 0px; }
    .footer_block .ft_block .ft_fast_menu_block {
      display: inline-block;
      vertical-align: top; }
      .footer_block .ft_block .ft_fast_menu_block .ff_menu {
        padding: 0;
        margin: 0;
        list-style: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        font-size: 87.5%;
        margin: 0px 14px; }
        .footer_block .ft_block .ft_fast_menu_block .ff_menu .ffbtn {
          padding: 3px 0px; }
          .footer_block .ft_block .ft_fast_menu_block .ff_menu .ffbtn a {
            color: #898989;
            text-decoration: none; }
          .footer_block .ft_block .ft_fast_menu_block .ff_menu .ffbtn a:hover {
            color: #43B2FF; }
        .footer_block .ft_block .ft_fast_menu_block .ff_menu .ffbtn:nth-child(1) {
          font-weight: bold;
          padding-bottom: 20px; }
    .footer_block .ft_block .ft_fast_menu_block:nth-child(2) {
      margin-right: 0px; }
    .footer_block .ft_block .ft_info_block {
      width: 100%;
      height: auto;
      margin-top: 80px; }
      .footer_block .ft_block .ft_info_block .ft_info_txt {
        padding: 10px;
        line-height: 24px;
        font-size: 87.5%;
        color: #242424; }
        .footer_block .ft_block .ft_info_block .ft_info_txt a {
          color: #454545;
          text-decoration: none; }
        .footer_block .ft_block .ft_info_block .ft_info_txt a:hover {
          color: #43B2FF; }
      .footer_block .ft_block .ft_info_block .ft_marks_block {
        width: 100%;
        height: auto;
        margin-top: 20px;
        padding: 0px 10px; }
        .footer_block .ft_block .ft_info_block .ft_marks_block .ft_people_number {
          display: inline-block;
          vertical-align: top;
          padding: 8px 0px;
          width: 220px;
          height: 40px;
          color: #242424; }
        .footer_block .ft_block .ft_info_block .ft_marks_block .mark_a {
          display: inline-block;
          vertical-align: top;
          width: 110px;
          height: 40px;
          background-image: url(../images/marka_icon@2x.jpg);
          background-repeat: no-repeat;
          background-size: 110px; }
        .footer_block .ft_block .ft_info_block .ft_marks_block .mark_gov {
          display: inline-block;
          vertical-align: top;
          width: 38px;
          height: 40px;
          background-image: url(../images/mark_gov@2x.jpg);
          background-repeat: no-repeat;
          background-size: 38px; }
      .footer_block .ft_block .ft_info_block .ft_last_txt {
        width: 100%;
        height: auto;
        margin-top: 20px;
        font-size: 87.5%;
        color: #898989;
        padding: 10px; }
        .footer_block .ft_block .ft_info_block .ft_last_txt a {
          color: #898989;
          text-decoration: none; }
        .footer_block .ft_block .ft_info_block .ft_last_txt a:hover {
          color: #43B2FF; }
